/*.container {
    border: 1px solid black;
    justify-content: center;
    border-radius: 12px;
    background-color: rgba(5, 25, 114, 0.286);
   background-color: antiquewhite;
}

.form_class{
    color: rgb(128, 3, 111);
    justify-content: center;
}*/
body{
    background-color: #064358;
}

.container {
  font: optional;
}

.form_class {
  border: 3px solid #090909;
  margin: 10% 39%;
  padding: 15px;
  border-radius: 12px;
  background-color: #ebf1f0;
}


/*body,html{
    margin: 0;
    padding: 0;
}

body {
    background: blue;
    margin: 0;
    padding: 0;
}

.container {
    border: 1px solid black;
    margin: 40px;
}

.signupform {
    box-sizing: border-box;
}

.column {
  float: left;
  width: 33.33%;
  padding: 15px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}*/